Subject: Poor Rating (Daniel's)
From: Subir Chakma <[email-masked]>
To: Emelyn Dunan <[email-masked]>, "Gaurav Joshi" <[email-masked]>, khushal <[email-masked]>, "Prem k . Goyary" <[email-masked]>, Pritish Nandi <[email-masked]>, Rahul Kumar <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, "Subir Chakma" <[email-masked]>
Date: Sun, 3 Jan 2016 15:41:33 +0530 (IST)

Hello, 

The chat was answered correctly. The player was unhappy about the play money tables not being accessible. In regards to the freerolls, a check of the player's account by asking the security question would have most likely reassure the player and left him with a better experience. 

No follow up needed at this time. 

Thanks, 

Hierome Gautier 

Senior Customer Service Executive 

PKR Technologies Ltd 
4th Floor The Forum, 74-80 Camden Street, London, NW1 0EG 

T: +44 (0) 207 874 5300 | F: +44 (0) 207 874 5399 | www.pkr.com 

From: Chat Audit [[email-masked]] 
Sent: Saturday, January 02, 2016 10:09 PM 
To: SeniorCS 
Subject: Poor Rating 

The following transcript has been automatically forwarded to you. 

General Info 
Chat start time 	Jan 2, 2016 4:39:56 PM EST 
Chat end time 	Jan 2, 2016 4:51:28 PM EST 
Duration (actual chatting time) 	00:11:31 
Operator 	Phyllis 

Pre-Chat Survey 
What is your username / poker alias? 	oggystoop 
What is the nature of your question? 	Other 
Real Money Player? 	Real Money Player 
What is your name? 	Ray 

Exit Survey 
Please, rate your level of satisfaction with PKR overall 	Poor 
Feedback 	freerolls not free to loyal realmoney players 
How would you rate the service you just received from your PKR representative? 	Poor 
Feedback 	strayed away from my questions with her own views of terms and conditions 
If yes, please provide your email: 	[email-masked] 
Would you like us to email you a transcript of this chat? 	no 

Custom Variables 
UserName 	oggystoop 
chat-button-name 	chat-Real Money Player-en 
Login 	True 
IsRealMoney 	True 
IsPlayMoney 	False 
chat-button-room 	chat-Real Money Player-en 
ClubPKRLevel 	Silver 
room 	Real Money Player-en 
For full information see Chat Transcript Report 

Chat Transcript 
info: Thank you for contacting PKR! Please wait for a Support Representative to respond. You are now 1 in a queue of 1 you should wait about 5 minute(s) and 58 seconds. Otherwise, for an immediate response you may consider chatting to Anna, our Virtual Agent: please click HERE . 
info: Hello! My name is Phyllis. How may I assist you today? 
info: Your Issue ID for this chat is LTK111530195867447X 
Phyllis: Hi there. 
Ray: whats happened to the tables? 
Phyllis: which tables are you referring to please ? 
Phyllis: are you referring to play money ? 
Ray: the play ones 
Phyllis: We are aware of the issue and we are working to resolve it as soon as possible. At the moment I am not sure how long this will take. Many apologies for the inconvenience. 
Ray: and why cant I play in the 50 dollar free role 
Phyllis: you need to have $0.50 c in your account in order to play the free roll. If you have more than $0.50, please let me know and I will check for you 
Ray: it says 0 in the freeroll buy in 
Phyllis: yes can you check the tournament info on the game software please 
Ray: you could just tell me if you want to I have given pkr plenty of money over the years I have been loyal 
Phyllis: I can understand but thats the tournament requirements 
Ray: it clearly says 0 freerolls are free aren't they? 
Phyllis: We have promotions called $15,000 Depositor Freerolls 
Phyllis: http://www.pkr.com/en/club-pkr-rewards/promotions/depositor-freerolls/ 
Phyllis: and if you check the tournament info section again 
Phyllis: you will see that 
Phyllis: player needs to have $0.50 c in account 
Phyllis: to play the free rolls 
Ray: maybe I will try a new poker site 
Ray: i just seem to get problem after problem here 
Ray: ok bye then 

Regards